System.ComponentModel.DataAnnotations 4.0.0.0 System.ComponentModel.DataAnnotations.DataTypeAttribute System.AttributeUsage(System.AttributeTargets.Property | System.AttributeTargets.Field | System.AttributeTargets.Parameter | System.AttributeTargets.All, AllowMultiple=false) To be added.

Validates an email address.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  4.0.0.0
  System.Boolean `` To be added.

  Determines whether the specified value matches the pattern of a valid email address.

  true if the specified value is valid or null; otherwise, false.

  The value to validate.